/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  scroll-behavior: smooth;
  font-family: "Lato", sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 62.5%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.sectionHeader {
  display: flex;
  justify-content: space-between;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
  padding: 1% 2%;
  position: relative;
}

.sectionHeader__img {
  width: 20%;
  height: 20%;
}
@media (min-width: 769px) {

  .sectionHeader__img {
    width: 5%;
    height: 5%;
  }
}
.sectionHeader__menu--container {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  width: 7%;
}
.sectionHeader__menu--item {
  height: 3px;
  background-color: black;
}
@media (min-width: 769px) {
  .sectionHeader__menu--item {
    display: none;
  }
}
.texte_header{
  display: none;
}@media (min-width: 769px) {
  .texte_header {
    display: block;
    position: absolute;
    left: 60%;
    top: 3%;
    z-index: 3000;
  }
}
.texte_header2{
  display: none;
}@media (min-width: 769px) {
  .texte_header2 {
    display: block;
    position: absolute;
    left: 67%;
    top: 3%;
    z-index: 3000;
  }
}
.texte_header3{
  display: none;
}@media (min-width: 769px) {
  .texte_header3 {
    display: block;
    position: absolute;
    left: 80%;
    top: 3%;
    z-index: 3000;
  }
}
.texte_header4{
  
  display: none;
}@media (min-width: 769px) {
  .texte_header4 {
    display: block;
    position: absolute;
    left: 88%;
    top: 3%;
    z-index: 3000;
  }
}

.sectionInscription {
  background-image: url("../assets/images/trophy.svg");
  background-repeat: no-repeat;
  background-position: bottom -10% right -30%;
  background-size: 60%;
  padding-top: 20%;
  font-family: "Lato";
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
@media(min-width: 769px) {
  .sectionInscription{
    background-size: 30%;
    background-position: bottom 95% right 0%;
  }
}

.sectionInscription__title {
  color: #4A4A4A;
  font-size: 6.9vh;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 2%;
}
@media(min-width: 769px) {
  .sectionInscription__title{
    padding-left: 35%;
    margin-top: -5%;
  }
}
.sectionInscription__button {
  color: white;
  border: none;
  font-weight: bold;
  background-color: #FBB429;
  padding: 3% 10%;
  font-size: 2.7vh;
  border-radius: 5px;
  margin-top: 20%;
  margin-left: 2%;
  margin-bottom: 26%;
}
@media(min-width: 769px) {
  .sectionInscription__button{
    margin-top: 2%;
    margin-left: 37%;
    padding: 0.5% 3%;
  }
}
.sectionInscription--header {
  background-image: url("../assets/images/owl.svg");
  background-repeat: no-repeat;
  background-position: bottom 60% right -10%;
  background-size: 45%;
  padding-top: 15%;
  font-family: "Lato";
  height: 13vh;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
.sectionInscription--title {
  color: #4A4A4A;
  font-size: 6.9vh;
  font-weight: bold;
  padding-left: 2%;
}

#hidden {
  display: none;
}

.sectionMenu {
  position: absolute;
  height: 100vh;
  left: 100%;
  width: 70%;
  transform: translate(-100%, 0);
  z-index: 9999;
  background-color: #FBB429;
  color: white;
  font-family: "Lato";
  font-size: 2.3vh;
}
.sectionMenu__container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 30vh;
  text-align: right;
  width: 230%;
  margin-top: 10%;
}
.sectionMenu__link {
  text-decoration: none;
  color: white;
}
.sectionMenu__back {
  padding: 10%;
}
.sectionMenu__title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.6vh;
}
.sectionMenu__input {
  border-style: none;
  border-bottom: 1px solid white;
  background: none;
  width: 60%;
  display: block;
  margin: 0 auto;
}
.sectionMenu__input::placeholder {
  color: white;
  font-size: 2.3vh;
  font-weight: 100;
}
.sectionMenu__button {
  border: 2px solid white;
  font-size: 2.5vh;
  background: none;
  color: white;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  padding: 2% 5%;
  width: 80%;
}
.sectionMenu__google--container {
  display: flex;
  justify-content: space-around;
  background: white;
  border-radius: 5px;
  margin: 0 auto;
  width: 60%;
  color: grey;
  padding: 2%;
}
.sectionMenu__google--logo {
  width: 20%;
  height: 100%;
}
.sectionMenu__google--texte {
  margin-top: 5%;
}

#connect {
  display: none;
  justify-content: space-around;
  flex-direction: column;
  height: 30vh;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.sectionConcept {
  display: flex;
  justify-content: space-around;
  padding: 4% 2%;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
@media(min-width: 769px) {
  .sectionConcept{
   display: none;
  }
}

.sectionConcept__texte {
  font-family: "Lato";
  font-size: 2vh;
  color: #4A4A4A;
}
.sectionConcept__title {
  font-weight: bold;
  font-size: 2.8vh;
  margin: 7% 0;
  color: #4A4A4A;
}
.sectionConcept__img {
  width: 42%;
  height: 50%;
  padding-right: 4%;
}

.sectionCours {
  background-image: url("../assets/images/trophy.svg");
  background-repeat: no-repeat;
  background-position: bottom -10% right -15%;
  background-size: 40%;
  padding-top: 15%;
  font-family: "Lato";
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}

.sectionCours__title {
  color: #4A4A4A;
  font-size: 7vh;
  padding-left: 2%;
  padding-bottom: 15%;
}

.barreXpOrange{
  height:10px;
   width:10%;
   background-color: orange;
   border-radius: 2px;
  border-width: 2px;
  position : absolute;

}

.barreXp{
  height:10px;
  width:90%;
  background-color: white;
  border-radius: 2px;
  border-width: 2px;
  margin: 0 auto;
  box-shadow: 1px -2px 5px -3px grey;
}



.sectionCategorie{
  width:100%;
  height:100px;
  background: white;
  box-shadow: 1px -2px 5px -3px grey;
  
  }
.tittleCours1{
  font-family: "Lato";
  margin-top: -15%;
  margin-bottom: -2%;
  margin-left: 5%;
}
.divCategorie1{
  width:90%;
  height:40px;
  background: white;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  margin-top: 10%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  
  
}
.divCategorieTexte{
  font-family: "Lato";
  margin-left: 2%;
  
}

.tittleCours2{
  font-family: "Lato";
  margin-bottom: -2%;
  margin-left: 5%;
}

.fleche_menu{
  width:20px;
  height:20px;
  position: absolute;
  right: 40px;
}
#menuDeroulant{
  width:500px;
	height:500px;
  background: black;
  position: absolute;
}
.hidden{
  display: none;
}

.divCategorie2{
  width:90%;
  height:40px;
  background: white;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  font-family: "Lato";
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tittleCours3{
  font-family: "Lato";
  margin-bottom: -2%;
  margin-left: 5%;
}

.divCategorie3{
  width:90%;
  height:40px;
  background: white;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  font-family: "Lato";
  margin-bottom: 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


/*# sourceMappingURL=style.css.map */

.sectionCours {
  background-image: url("../assets/images/trophy.svg");
  background-repeat: no-repeat;
  background-position: bottom -10% right -15%;
  background-size: 40%;
  padding-top: 15%;
  font-family: "Lato";
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}

.sectionCours__title {
  color: #4A4A4A;
  font-size: 7vh;
  padding-left: 2%;
  padding-bottom: 15%;
}

/*  .barreXpOrange{
    height:10px;
     width:10%;
     background-color: orange;
     border-radius: 2px;
    border-width: 2px;
    position : absolute;
  
  } */
.barreXp {
  height: 10px;
  width: 90%;
  background-color: white;
  border-radius: 2px;
  border-width: 2px;
  margin: 0 auto;
  -webkit-box-shadow: 1px -2px 5px -3px grey;
  box-shadow: 1px -2px 5px -3px grey;
}

.barreXpOrange {
  height: 10px;
  width: 10%;
  background-color: orange;
  border-radius: 2px;
  border-width: 2px;
  position: absolute;
}

.sectionCategorie {
  width: 100%;
  height: 100px;
  background: white;
  -webkit-box-shadow: 1px -2px 5px -3px grey;
  box-shadow: 1px -2px 5px -3px grey;
}

.tittleCours1 {
  font-family: "Lato";
  margin-top: -15%;
  margin-bottom: -2%;
  margin-left: 5%;
}

.divCategorie1 {
  width: 90%;
  height: 40px;
  background: white;
  -webkit-box-shadow: 1px 0px 10px -5px black;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  margin-top: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.divCategorieTexte {
  font-family: "Lato";
  margin-left: 2%;
}

.tittleCours2 {
  font-family: "Lato";
  margin-bottom: -2%;
  margin-left: 5%;
}

.fleche_menu {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 40px;
}

#menuDeroulant {
  width: 500px;
  height: 500px;
  background: black;
  position: absolute;
}

.hidden {
  display: none;
}

.divCategorie2 {
  width: 90%;
  height: 40px;
  background: white;
  -webkit-box-shadow: 1px 0px 10px -5px black;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  font-family: "Lato";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tittleCours3 {
  font-family: "Lato";
  margin-bottom: -2%;
  margin-left: 5%;
}

.divCategorie3 {
  width: 90%;
  height: 40px;
  background: white;
  -webkit-box-shadow: 1px 0px 10px -5px black;
  box-shadow: 1px 0px 10px -5px black;
  margin: 0 auto;
  border-radius: 2px;
  font-family: "Lato";
  margin-bottom: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}


.text-content-section{
  max-width: 50em;
  text-align: center;
  margin: auto auto;

}


.webcontent{
  display: hidden;
}

@media (min-width: 769px) {

  .webcontent {
    width: 30%;
    height: 30%;
    margin: auto auto;
    background: #1A91a1;
    margin-top: 3%;
    margin-bottom: 150px;
  }
}


.containerweb{
  display: none;
}

@media (min-width: 769px) {

  .containerweb {
    margin: auto auto;
    display: flex; 
    justify-content: center;
  }
}

.bottom{
  display: none;
}

.img{
display: none;
}


@media (min-width: 769px) {

  .bottom {
    margin-bottom: 10%px;

  }

}

@media (min-width: 769px) {

  .img {
     display: block;
     margin: 0 auto;

  }

}

.formco{
  display: flex; 
  justify-content: center;
  margin: auto auto;
}
